<?xml version="1.0" encoding="UTF-8"?>
<sequence maxWidth="4720" maxHeight="3529" name="a_">
  <img seq="0" ext="jpg" name="a_0_0">
    <scales>
      <scale rows="4" height="3529" cols="5" tile_width="944" width="4720" value="100.0" tile_height="883" name="100.0%"/>
      <scale rows="2" height="1764" cols="3" tile_width="787" width="2360" value="50.0" tile_height="882" name="50.0%"/>
      <scale rows="1" height="882" cols="2" tile_width="590" width="1180" value="25.0" tile_height="882" name="25.0%"/>
      <scale rows="1" height="765" cols="1" tile_width="1024" width="1024" value="21.7" tile_height="765" name="21.7%"/>
      <scale rows="1" height="574" cols="1" tile_width="768" width="768" value="16.3" tile_height="574" name="16.3%"/>
      <scale rows="1" height="382" cols="1" tile_width="512" width="512" value="10.8" tile_height="382" name="10.8%"/>
      <scale rows="1" height="191" cols="1" tile_width="256" width="256" value="5.4" tile_height="191" name="5.4%"/>
      <scale rows="1" height="95" cols="1" tile_width="128" width="128" value="2.7" tile_height="95" name="2.7%"/>
    </scales>
  </img>
  <img seq="1" ext="jpg" name="a_0_1"/>
  <img seq="2" ext="jpg" name="a_0_2"/>
  <img seq="3" ext="jpg" name="a_0_3"/>
  <img seq="4" ext="jpg" name="a_0_4"/>
  <img seq="5" ext="jpg" name="a_0_5"/>
  <img seq="6" ext="jpg" name="a_0_6"/>
  <img seq="7" ext="jpg" name="a_0_7"/>
  <img seq="8" ext="jpg" name="a_0_8"/>
  <img seq="9" ext="jpg" name="a_0_9"/>
  <img seq="10" ext="jpg" name="a_0_10"/>
  <img seq="11" ext="jpg" name="a_0_11"/>
  <description></description>
</sequence>
